Bug 1475005 - [Docs][Telemetry] Document how to use the data from performance monitoring
[Docs][Telemetry] Document how to use the data from performance monitoring
Status: CLOSED DUPLICATE of bug 1475002
Product: Red Hat OpenStack
Classification: Red Hat
Component: documentation (Show other bugs)
12.0 (Pike)
Unspecified Unspecified
medium Severity medium
: ---
: ---
Assigned To: RHOS Documentation Team
RHOS Documentation Team
: Documentation, FutureFeature
Depends On: 1329372
  Show dependency treegraph
Reported: 2017-07-25 16:16 EDT by Sandra McCann
Modified: 2017-11-30 09:59 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2017-11-30 09:59:20 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Sandra McCann 2017-07-25 16:16:06 EDT
Description of problem:

Add a section to the Logging, Monitoring, and Troubleshooting guide to add examples on how to use performance monitoring.
Comment 2 Lucy Bopf 2017-08-07 22:24:29 EDT
Assigning to Martin for review.
Comment 4 Martin Lopes 2017-10-18 23:41:00 EDT
Moving bug to docs queue for rescoping.
Comment 5 Lucy Bopf 2017-10-22 23:56:20 EDT
Removing targets and docs-accepted tag to exclude this bug from the RFE tracking query.

Note You need to log in before you can comment on or make changes to this bug.